.pagination .active > .page-link {
  background-color: #dc3545;
  border-color: #dc3545;
  color: #fff;
}

.pagination-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.page-link {
  color: #dc3545;
  --bs-pagination-hover-color: #dc3545 !important;
  padding: 8px 14px;
  font-size: 1rem;
}


.search-image {
  width: 240px;
  object-fit: cover;
  flex-shrink: 0;
}

@media (max-width: 1024px) {
  .search-image {
    width: 100%;
    object-fit: cover;
    flex-shrink: 0;
  }
}
